		/*h2
		{
		font-family: Heebo,Arial,Helvetica,sans-serif;
		font-weight: 900;
		line-height: 132%;
		color: #1a1a1a;
		letter-spacing: 0;
		}
		p
		{
		font-family: Heebo,Arial,Helvetica,sans-serif;
		font-weight: 900;
		line-height: 132%;
		color: #1a1a1a;
		letter-spacing: 0;
		}*/


html {
        overflow: auto;
}
body {
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 1.0em;
	font-weight: 300;
	color: #000;
	margin:0px;
	padding:0px;
	/*background-color: #f3f3f3;*/
}
a{
	text-decoration:none;
	color:#1a1a1a;
	font-size: 1.0em;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
}
a:hover{
	text-decoration:underline;
	background-color:##1a1a1a;
	color: #000000;
}
a:focus
{
    text-decoration:underline;
	background-color:##1a1a1a;
	color: #000000;
}


#home a{
	text-decoration:underline;
	color:#6b1b42;
	font-size: 1.0em;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
}


#home a:hover{
	text-decoration:underline;
	background-color:#f0e98d;
	color: #000000;
}
#home a:focus
{
    text-decoration:underline;
	background-color:#f0e98d;
	color: #000000;

}





h1,h2,h3,h4,h5,h6{
	padding:0px;
	margin:0px;
}

h1{
color:#244564;
padding:5px 0px 0px 0px;
	margin:0px;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 1.0em;
}


h3{
/*color:#6a1a41;*/
color:#000;
padding:5px 0px 5px 0px;
	margin:0px;
	font-weight: 300;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 1.0em;
}

p{
	padding:5px 0px 0px 0px;
	margin:0px;
	font-weight: 300;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 1.0em;
}


li{
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 0.9em;
}


ol{
margin-bottom:7px;
margin-top:7px;
}

ul{
margin-bottom:7px;
margin-top:7px;
}

.rightCol {
    Float: right;
}
.clear{
	clear:both;
}
.nowrapimg{
	padding:20px 0px;
	width:100%;
	text-align:center;
}
.imgLeft{
	padding:0px 20px 0px 0px;
	margin:0px 10px 0px 0px;
	float:left;
}
.imgRight{
	padding:0px;
	margin:0px 0px 0px 10px;
	float:right;
	text-align:center;
}
.imgBottom{
	padding:0px;
	margin:0px 0px 20px 10px;
	text-align:center;
}


.imgBottom a:hover {
    background: none;
}

.imgBottom a:focus {
    background: none;
}



.accessibility{
	display: none;
}

input[type=text]{
	width:180px;
	border:1px #000 solid;
	color:#000;
}



/*Content styles*/
#contentWrapper{
	/*padding:15px;
	margin:0px 0px 0px 220px;
	width:750px;*/
	min-height:503px;
	position:relative;
	background-color: #ffffff;
}

.contentWrapperLeft{
	float:left;
	min-height:503px;
	position:relative;
}
#contentWrapper a{
	text-decoration:underline;
	font-color:#6b1b42;
}
#contentWrapper p{
	padding:7px 0px 7px 0px;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	/*font-size: 1.0em;*/
	font-size: 1.0625rem;
	
}

#contentWrapper h1{
	padding:5px 0px 10px 0px ;
	margin:0px;
	font-size:1.2em;
	color:#1a1a1a;
	font-weight:bold;
	
}
#contentWrapper h2{
	margin:0px;
	font-size:1.0em;
	color:#1a1a1a;
	font-weight:bold;
	padding:5px 0px 5px 0px;
}


#contentWrapper h3{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:1.0em;
	color:#1a1a1a;
	font-weight:bold;
}

#contentWrapper li{
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 1.0em;
	padding:1px 0px 1px 0px;
}





.top{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:0.8em;
	font-weight:none;
	
}




.topdwnlink{
	padding:0px 5px;
	margin:0px;
	position:relative;
	top:10px;
	right:0px;
	width:360px;
	font-size:0.9em;
	text-align:right;
    float: right;
}
.dwnSect{
	padding:15px;
	margin:10px 0 0 0;
	width:721px;
	background:#dacb8e;
}


.dwnSect a{
	text-decoration:none;
	color:#000000;
	font-size: 0.9em;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
}

.dwnSect ul{
	padding:0px;
	margin:0px 0px 0px 20px;
	list-style:none;
	list-style-position:outside;
}
.dwnSect li{
	padding:5px 0 0 0;
	margin:0px;
	line-height: 1.5em;
}
.dwnSect li a{
	padding:3px 0px 3px 20px;
	margin:0px 0px 0px -20px;
	text-decoration:none !important;
}
.dwnSect li a:hover{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.dwnSect li a:focus{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.dwnSect li a.wordIco{
	background:url(/_interface/gfx/word-ico.jpg) no-repeat left;
}
.dwnSect li a.wordIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.wordIco:focus{
	background-color:#f0e98d;
}


.dwnSect li a.mp3Ico{
	background:url(/_interface/gfx/icon_mp3.gif) no-repeat left;
}
.dwnSect li a.mp3Ico:hover{
	background-color:#f0e98d;
}
.dwnSect li a.mp3Ico:focus{
	background-color:#f0e98d;
}



.dwnSect li a.pdfIco{
	background:url(/_interface/gfx/pdf-ico.jpg) no-repeat left;
}
.dwnSect li a.pdfIco:hover{
	background-color:#eddc04;
}
.dwnSect li a.pdfIco:focus{
	background-color:#eddc04;
}
.dwnSect li a.excelIco{
	background:url(/_interface/gfx/icon_excel.gif) no-repeat left;
}
.dwnSect li a.excelIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.excelIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.rtfIco{
	background:url(/_interface/gfx/rtf-ico.jpg) no-repeat left;
}
.dwnSect li a.rtfIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.rtfIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.pptIco{
	background:url(/_interface/gfx/ppt-ico.jpg) no-repeat left;
}
.dwnSect li a.pptIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.pptIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.webIco{
	background:url(/_interface/gfx/icon_webpage.gif) no-repeat left;
}
.dwnSect li a.webIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.webIco:focus{
	background-color:#f0e98d;
}


.contentDwnSect{
	Padding-bottom:10px;
        margin: 0 0 0 0;
        width:721px;

}


.contentDwnSect a{
	text-decoration:underline;
	color:#744f00;
	font-size: 0.9em;
	/*font-family: verdana,arial,helvetica,"sans-serif";*/
	font-family: Heebo,Arial,Helvetica,sans-serif;
}

.contentDwnSect ul{
	padding:0px;
	margin:5px 0px 5px 20px;
	list-style:none;
	list-style-position:outside;
}
.contentDwnSect li{
	padding:5px 0 1px 0;
	margin:0px;
	line-height: 1.5em;
}
.contentDwnSect li a{
	padding:3px 0px 3px 20px;
	margin:0px 0px 0px -20px;
	text-decoration:underline !important;
}
.contentDwnSect li a:hover{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.contentDwnSect li a:focus{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.contentDwnSect li a.wordIco{
	background:url(/_interface/gfx/word-ico.jpg) no-repeat left;
}
.contentDwnSect li a.wordIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.wordIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.pdfIco{
	background:url(/_interface/gfx/pdf-ico.jpg) no-repeat left;
}
.contentDwnSect li a.pdfIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.pdfIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.excelIco{
	background:url(/_interface/gfx/excel-ico.jpg) no-repeat left;
}
.contentDwnSect li a.excelIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.excelIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.rtfIco{
	background:url(/_interface/gfx/rtf-ico.jpg) no-repeat left;
}
.contentDwnSect li a.rtfIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.rtfIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.pptIco{
	background:url(/_interface/gfx/ppt-ico.jpg) no-repeat left;
}
.contentDwnSect li a.pptIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.pptIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.webIco{
	background:url(/_interface/gfx/icon_webpage.gif) no-repeat left;
}
.contentDwnSect li a.webIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.webIco:focus{
	background-color:#f0e98d;
}






/*midbanner style*/
.midbanner{
	padding:4px 0px 4px 0px;
	margin:0 auto;
	
}
.midbanner img{
	float:left;
	margin:0px 8px 0px 8px;
}
/* Point of Interest style */
.poiSect{
	padding:8px;
	margin:0 0 0 10px;
	width:162px;
	float:right;
	background:#dacb8e;
	display: block;
	
}
.poiSect ul {
    margin-left:  -35px;
    list-style: none;
    text-indent: -13PX;
}
.poiSect ul li {
    margin-left: 10px;
	
}
.poiSect ul li:before {
    content: "\00BB \0020";
}


.poiSect a{
	text-decoration:none;
	color:#000000;
	font-size: 0.9em;
	font-family: verdana,arial,helvetica,"sans-serif";
}




/*rightsideimagegallerry style*/
.imgGal{
	padding:8px;
	margin:0 0 0 10px;
	width:162px;
	background:#dacb8e;
	display: block;
}
.galBox{
	padding:0px;
	margin:0px;
}
.galBox a:hover{
	background:none;
}
.galBox a:focus{
	background:none;
}
.galBox img{
	padding:0px;
	margin:10px 10px;
}
/*whatsnewright style*/
.wnewtopbanner{
	width:100%;
	padding:0 0 10px 0px;
}
.wnewRight{
	padding:0px;
	margin:0px;
	width:180px;
	min-height:350px;
	float:right;
	background:#c6e3e7;
}
.wnewRight h2{
	padding:0px 0px 0px 10px !important;
	margin:0px;
	font-size:1.125em;
	color:#fff !important;
	font-weight:normal;
	background:#9999cc;
}
.wnewList{
	padding:20px 0px 0px 10px;
}
.wnewList h3 a{
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#000;
	font-weight:bold;
}
/*whatsnewhome style*/
.wnewHome{
	padding:10px 20px;
	margin:30px auto;
	width:560px;
	min-height:200px;
	background:#848033;
}
.wnewHome h2 {
    text-align: center;
}
.wnewHome h2 a{
	padding:0px !important;
	margin:0 auto;
	width:150px;
	font-size:1.0em;
	color:#fff;
	font-weight:bold;
	font-weight:normal;
	background:#59540c;
}
.wnewHome h2 a:focus {
    background-color: #FFFF99;
	color: #000000;
}
.wnewHome h2 a:hover {
    background-color: #FFFF99;
	color: #000000;
}
.wnewHomeList{
	padding:20px 0px 0px 10px;
	color:#FFFFFF;
}
.wnewHomeList a{
    color: #FFFFFF;
}
.wnewHomeList a:hover{
    color: #000000;
}
.wnewHomeList a:focus{
    color: #000000;
}
.wnewHomeList h3 {
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}
/*search styles*/
.sr_list{
	padding:10px 0px 0px 0px;
	margin:0px;
}
.sr_midcol{
	padding:0 0 0 20px;
	background:url(/_interface/gfx/sr-ico.jpg) no-repeat left top;
}
.sr_midcol h3 a{
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:0.95em;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none !important;
}
.sr_midcol h3 a:hover{
	background-color:#FFCCCC;
	text-decoration:underline !important;
	color:#ffffff;
}
.sr_midcol h3 a:focus{
	background-color:#FFCCCC;
	text-decoration:underline !important;
}
.sr_box{
	padding:10px 0px 0px 0px;
	margin:0px;
}


.highlightBox {
	background-color: #F0F0F0;
	border: 1px solid #000000;
	padding: 5px;
	width: 600px;
	margin:0px 50px 0px 50px;
}




